X
Tap here to go to the mobile version of the site.

Support Forum

Why is Firefox blocking Lastpass? (IE does not)

Posted

LastPass is properly installed and works when invoked from a shortcut Icon. However I cannot install the Add-on in FF. FF gives me a note that it will work better if I install the add-on. When I try, I am given the note that Firefox is blocking me. When I click "Allow", It seems to download, but then it says there is a connection problem. There is NOT a connection problem with anything else.

LastPass is properly installed and works when invoked from a shortcut Icon. However I cannot install the Add-on in FF. FF gives me a note that it will work better if I install the add-on. When I try, I am given the note that Firefox is blocking me. When I click "Allow", It seems to download, but then it says there is a connection problem. There is NOT a connection problem with anything else.

Chosen solution

It shouldn't, its not blocked on the add on list: https://addons.mozilla.org/en-US/fire.../blocked/

However it is possible to renanable it. If you don't get a useful response here, you might try the LastPass forums: https://forums.lastpass.com/viewforum.php?f=5

Read this answer in context 0

Additional System Details

Installed Plug-ins

  • Adobe PDF Plug-In For Firefox and Netscape 11.0.10
  • GEPlugin
  • Google Update
  • NVIDIA 3D Vision Streaming plugin for Mozilla browsers
  • NVIDIA 3D Vision plugin for Mozilla browsers
  • The QuickTime Plugin allows you to view a wide variety of multimedia content in Web pages. For more information, visit the QuickTime Web site.
  • Shockwave Flash 16.0 r0
  • 5.1.30514.0
  • iTunes Detector Plug-in

Application

  • User Agent: Mozilla/5.0 (Windows NT 6.1; WOW64; rv:35.0) Gecko/20100101 Firefox/35.0

More Information

guigs 1072 solutions 11697 answers

Chosen Solution

It shouldn't, its not blocked on the add on list: https://addons.mozilla.org/en-US/fire.../blocked/

However it is possible to renanable it. If you don't get a useful response here, you might try the LastPass forums: https://forums.lastpass.com/viewforum.php?f=5

It shouldn't, its not blocked on the add on list: [https://addons.mozilla.org/en-US/firefox/blocked/] However it is possible to renanable it. If you don't get a useful response here, you might try the LastPass forums: https://forums.lastpass.com/viewforum.php?f=5

Question owner

Absolutely no help here. I avoided the problem by downloading in IE, then installing when in FF. It looks like only the download was blocked, not the install.

Absolutely no help here. I avoided the problem by downloading in IE, then installing when in FF. It looks like only the download was blocked, not the install.
guigs 1072 solutions 11697 answers

Sorry this was not helpful. However if the download was blocked I wonder if its in the list of blocked sites mentioned here: https://support.mozilla.org/en-US/que.../1018932

These are general troubleshooting steps for downloads not working if it ends up happening again in another site:

Sorry this was not helpful. However if the download was blocked I wonder if its in the list of blocked sites mentioned here: [https://support.mozilla.org/en-US/questions/1018932] These are general troubleshooting steps for downloads not working if it ends up happening again in another site: *[http://kb.mozillazine.org/Unable_to_save_or_download_files]